» Ubuntu » Packages

Error

two or more packages specified (cabal-debian raring)